Bug 125868 - rfe: consider building with IDLE extensions enabled
Summary: rfe: consider building with IDLE extensions enabled
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cyrus-imapd   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-12 20:53 UTC by Kaj J. Niemi
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-10 19:50:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kaj J. Niemi 2004-06-12 20:53:25 UTC
Description of problem:
Please turn on IMAP IDLE support in the cyrus-imapd.spec file. I don't
think there are any technical issues preventing its use.

Version-Release number of selected component (if applicable):
cyrus-imapd-2.2.3-11

Additional info:

<http://www.faqs.org/rfcs/rfc2177.html>

Thanks. :)

Comment 1 Kaj J. Niemi 2004-07-14 16:11:15 UTC
Any chance for FC3?

Comment 2 Kaj J. Niemi 2004-12-02 20:41:06 UTC
It would be really nice if the build_with_idled variable would be set to true in
cyrus-imapd.spec, thanks :-)

Comment 3 John Dennis 2005-02-10 19:50:49 UTC
turning it on for fc4


Note You need to log in before you can comment on or make changes to this bug.